foreground   #bfbcb7
background   #1b1e2c
cursor       #bfbcb7

color0       #1b1e2c
color8       #858380
color1       #314C52
color9       #314C52
color2       #395E62
color10      #395E62
color3       #4E5259
color11      #4E5259
color4       #446B6E
color12      #446B6E
color5       #A34346
color13      #A34346
color6       #A55354
color14      #A55354
color7       #bfbcb7
color15      #bfbcb7
